Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 1 Apr 2020 13:36:41 -0400

Chat transcript

	

	Visitor Wed, 04/01/20 10:31:13 am America/Phoenix
	
		I'm considering moving my data center from on prem to a colocation center.  I have about 12U and need approx 40A.  Can you ballpark me a monthly cost?

	AJ 10:31:13 am
	
		Hello, would you like to talk about our services?
	
		I can put you in touch with a Sales agent to discuss your requirements, if you'd like?

	Visitor 10:32:18 am
	
		I'm just kicking tires and not really ready to move right now.  Just looking for a ballpark idea for planning.

	AJ 10:32:58 am
	
		I understand, our team can give you a quick ballpark idea for a 12U colocation
	
		May I get the following information please?
1. First and Last name

2. Phone number

3. Email address

4. Company Name

5. Preferred contact method

	Visitor 10:35:07 am
	
		Phil King
Desert Rats Partners
[email-masked]
Contact me by email,no phone calls please.

	AJ 10:35:14 am
	
		Thank you Phil, please expect us to be in touch shortly. Is there anything else I can help you with today?

	Visitor 10:35:22 am
	
		No, thnks.

	AJ 10:35:29 am
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	System 10:36:04 am
	
		AJ archived the chat

	4m 52s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/phoenix

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com